[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#533265: apt or aptitude update at the beginning of a Lenny upgrade

On 08/24/2009 02:16:10 AM, Raphael Hertzog wrote:
> On Sun, 23 Aug 2009, Nicolas François wrote:
> > I propose to only recommend updating aptitude (this will update apt
> > anyway), and add a note for the users who prefer to use apt-get
> rather
> > than aptitude.
> Fine for me. You can also include both apt and aptitude on the
> command-line if you want to ensure that both are upgraded.

FWIW, the one time I tried doing "aptitude install apt-get"
_after_ doing "aptitude install aptitude" there was nothing
to do.

Karl <kop@meme.com>
Free Software:  "You don't pay back, you pay forward."
                 -- Robert A. Heinlein

Reply to: